/*---------------------------------------------------------------------------*/
//       Author : hiyohiyo
//         Mail : hiyohiyo@crystalmark.info
//          Web : https://crystalmark.info/
//      License : MIT License
/*---------------------------------------------------------------------------*/

#pragma once

UINT ExecBenchmarkAll(LPVOID dlg);
UINT ExecCPUBench(LPVOID dlg);
UINT ExecGDIBench(LPVOID dlg);
UINT ExecHiyoGL(LPVOID dlg);
